Subject: Serial Console

From: "Aman" <[email-masked]>
Date: Fri, 17 Jan 2003 02:36:04 +0530

Hi All

I have an custom board which has PPC 440GP as its processor. I have build a
kernel image and ramdisk to run on the custom board, which is running fine.
Now I want to disable the serial console in my kernel and use the serial
port for some other purpose. If I have to disable the serial console , what
command should be given for it in the kernel.

Thanking you in advance
Regards
Aman

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/